body{
    margin: 0;
	padding: 0;
    background: #7abecc;
}
#contes{
    background-color: #7abecc;
}
#contes:hover{
    background-color: #FB00FF;
}
#recursos{
    background-color: #7abecc;
}
#recursos:hover{
    background-color: #78FF00;
}
#altres-informacions{
    background-color: #7abecc;
}
#altres-informacions:hover{
    background-color: #FFA600;
}